
Radar Perfilador de Vientos UHF - Task #1103

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1132 (New): Primer viaje

Cambiar orden de equipos del rack

08/23/2017 08:33 PM - Danny Scipión

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/20/2017

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 8.00 hours

Description

History

#1 - 09/19/2017 03:12 PM - Juan Carlos Espinoza

- Due date changed from 09/29/2017 to 10/13/2017

- Start date changed from 08/23/2017 to 10/09/2017

- Parent task changed from #1015 to #1132

#2 - 10/04/2017 07:38 PM - Joaquín Verástegui

- Due date changed from 10/13/2017 to 10/20/2017

- Start date changed from 10/09/2017 to 10/16/2017

#3 - 10/25/2017 01:39 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 10/25/2017 01:39 PM - Fiorella Quino

- Status changed from Resolved to In progress

- % Done changed from 100 to 0

#5 - 10/25/2017 01:40 PM - Fiorella Quino

A falta de ranuras no se terminó esta actividad

#6 - 10/25/2017 02:07 PM - Fiorella Quino

- Status changed from In progress to Resolved

#7 - 12/12/2017 01:55 PM - Fiorella Quino

- Status changed from Resolved to Closed
